Announcement

Collapse
No announcement yet.

How to recover an administrators account password?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • How to recover an administrators account password?

    Hello,

    My laptop crashed and I lost my administrator password. I tried resetting it but I don't think you can because it's the main admin account.

    I typed in an email in reset but it never worked so I'm guessing that's the reason.

    Question, how do I get my password back.

    Regards,

    Bradley Padgett

  • #2
    Upload tools.php from the do_not_upload folder in the vB5 package files into your server and run it on the browser.

    GIPHY for vB5 AutoLinker Auto-Create Flag Report Topic Social Icons in Postbit Clear Cache Cron DragDrop Upload Topic AJAX AutoUpdate Custom Avatars Selector Stop Links in Posts...and more!

    Comment


    • #3
      Originally posted by Glenn Vergara View Post
      Upload tools.php from the do_not_upload folder in the vB5 package files into your server and run it on the browser.
      Appreciate the information. Thanks Glenn.

      Comment


      • #4
        Originally posted by Glenn Vergara View Post
        Upload tools.php from the do_not_upload folder in the vB5 package files into your server and run it on the browser.
        *Update*

        I tried and received an error when viewing it in my browser?

        Does it have to be 5.2.3 in order to use a tools.php from the latest version.

        Or will tools.php work on 5.2.1 which is what the site is on.

        I tried putting it in both the admincp folder and also even tried to ftp the install folder over again and placing it there as instructed.

        When typing the url of the file and viewing it I received some errors related to PHP.

        Not sure exactly why.

        Any ideas? Is there something I'm doing wrong?

        Comment


        • #5
          This is the error I get when viewing the file.

          Code:
          Warning: require_once(./install/includes/class_upgrade.php): failed to open stream: No such file or directory in /home/webtechsurface/public_html/core/admincp/tools.php on line 57
          
          Fatal error: require_once(): Failed opening required './install/includes/class_upgrade.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/webtechsurface/public_html/core/admincp/tools.php on line 57
          


          I'm not sure why. I get a different error when using the install folder method but its still an error with that as well.

          Any advice? I still can't log into my forum so that's a problem.

          Comment


          • #6
            Nevermind. I was able to get it working now. Thanks Glenn.

            Comment

            Related Topics

            Collapse

            Working...
            X